.text-leading-women-red {
    color: #780101;

    font-size: 40px;
    font-weight: 600;
    line-height: 48px;
    letter-spacing: 0em;
    text-align: left;

}

.text-leading-women-small-dark {

    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;

}

.nomination-btn {
    height: 51px;
    width: 213px;

    border-radius: 5px;
    padding: 16px 32px 16px 32px;
    background: #780101;
    color: #fff;


}

.overview-text {
    font-family: Inter;
    font-size: 32px;
    font-weight: 500;
    line-height: 39px;
    letter-spacing: 0em;
    text-align: left;
    color: #780101;
}

.overview-box {
    background: #fff;
    border-radius: 10px;
    /* Add shadows to create the "card" effect */
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}

.category-card {
    font-family: Inter;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0em;
}

.bg-opacity {
    position: relative;
    background-color: #000;
}

.bg-opacity::before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.5;
    background: url("/images/home/25_leading_women_footer.jpeg") no-repeat center center;
    background-size: cover;
}


@media screen and (min-width: 320px) and (max-width: 480px){
    .mobile-hero-text {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .mobile-hero-text-h5{
        width: 100%!important;
        margin-top: 60px;
        font-size: 32px;
        text-align: center;
    }
    .px-mobile-5{
        padding-left: 1.5rem!important;
        padding-right: 1.5rem!important;
    }
    .text-leading-women-small-dark{

    }

    .mobile-bottom{
        margin-top: 100px!important;
    }
    .overview-box{
        width: 100vw;
        height: auto;
        padding-bottom: 20px;
    }
    .nomination-btn{
        margin-top: 25px;
        margin-bottom: 100px!important;
    }

    .text-leading-women-small-dark{
        font-size: 13px;

    }
} /* Mobile*/

.mobile-hero-text-h5{
    width: 55%;
}
